/* clearfix */

.cf:before,
.cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.cf:after {
	clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
	*zoom: 1;
}

/*media object*/
.media {
	display: block;
	margin-bottom: 6px;
}

.media__img {
	float: left;
	margin-right: 6px;
}

/**
 * Reversed image location (right instead of left).
 */
.media__img--rev {
	float: right;
	margin-left: 6px;
}

.media__img img,
.media__img--rev img {
	display: block;
}

.media__body {
	overflow: hidden;
}
.media__align {
	margin-top: 10px;
}
.media__check {  /*align with checkbox*/
	margin-top: 5px;
	margin-bottom: 5px;
} 

/*grid,column,widths*/

.grid--pad {
	padding-left: 10px;
}
.grid--pad-lrg {
	padding-left: 20px;
}
.grid--spread {
	margin-bottom: 10px;
}
.col-1-20,
.col-1-10,
.col-1-8,
.col-1-7,
.col-1-6,
.col-1-5,
.col-1-4,
.col-3-10,
.col-1-3,
.col-3-8,
.col-2-5,
.col-1-2,
.col-3-5,
.col-2-3,
.col-7-10,
.col-3-4,
.col-4-5,
.col-5-6,
.col-1-1 {
	float: left;
	margin-bottom: 6px;
}
.col--rev {
	float: right;
}
.col-1-20 {
	width: 5%;
}
.col-1-10 {
	width: 10%;
}
.col-1-8 {
	width: 12.5%;
}
.col-1-7 {
	width: 14.286%;
}
.col-1-6 {
	width: 16.666%;
	*width: 16%;
}
.col-1-5 {
	width: 20%;
}
.col-1-4 {
	width: 25%;
}
.col-3-10 {
	width: 30%;
}
.col-1-3 {
	width: 33.33%;
	*width: 33%;
}
.col-3-8 {
	width:37.5%;
}
.col-2-5 {
	width: 40%;
}
.col-1-2 {
	width: 50%;
	*width: 48%;
}
.col-3-5 {
	width: 60%;
}
.col-2-3 {
	width: 66.66%;
}
.col-7-10 {
	width: 70%;
	*width: 69.5%;
}
.col-3-4 {
	width: 75%;
}
.col-4-5 {
	width: 80%;
}
.col-5-6 {
	width:83.333%;
}
.col-1-1 {
	width: 100%;
}
.col--stack {
	margin-bottom: 0;
}
.gutter--sml {
	padding-right: 5px;
}
.gutter {
	padding-right: 10px;
}
.gutter--lrg {
	padding-right: 20px;
}
.gutter--divide {  /*create visual separator*/
	border-right: 1px solid #d6d6d7;
	margin-right: 10px;
	padding-right: 10px;
}
.gutter--divide-lrg {
	border-right: 1px solid #d6d6d7;
	margin-right: 20px;
	padding-right: 20px;
}
.push-1-10 {
	margin-left: 10%;
}
.push-1-5 {
	margin-left: 20%;
}
/*labels*/
.label--block {
	display: block;
	line-height: 1.5;
}

/*buttons*/
.btn {
	border: 1px solid;
	border-radius: 6px;
	font:inherit;
	cursor:pointer;
	display: block;
	line-height:1;
	/**
	 * Set padding in ems so we can change the size of a button by merely
	 * altering its `font-size`.
	 */
	padding:0.5em;
	text-align: center;
	text-decoration: none;

	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}
.btn:active {
	outline: 0;
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15);
}
.btn--sml {
	font-size: 10px;
}
.btn--lrg {
	font-size: 14px;
}
.btn--xlrg {
	font-size: 16px;
}
.btn--full {
	display: block;
	padding-right: 0;
	padding-left: 0;
	width: 100%;
}
.btn--square {
	border-radius: 0;
}
.btn--brand {
	border-color: #333;
	color: #fff;
}
.btn--success {
	border-color: #b28902;
	color: #333;
}
	.btn--success:hover {
		color: #000;
	}
.btn--highlight {
	border-color: #00588a;
	color: #fff;
}
.btn--advance {
	border-color: #9b9b9b;
	color: #fff;
}
.btn--theme {
	color: #fff;
}
.btn--disable {
	cursor: default;
	background-color: #ddd;
	border-color: #bbb;
	color: #888;
}
.btn--disable:hover {
	color: #888;
}
.btn--subtle {
	border-color: #ccc;
	border-bottom-color: #bbb;
	color: #303032;
}
	.btn--subtle:hover {
		color: #303032;
	}
.btn--soft {
	border-radius: 200px;
}
.capsule,
.field-validation-error {
	padding:0.4em 0;
	text-align: center;
}
.ctr {  /*counter*/
	border: 1px solid;
	font-size: inherit;
	font-weight: bold;
	line-height: inherit;
	padding: 0.125em .5em;
	border-radius: 200px;
	text-decoration: none;
}
.ctr--sml {
	font-size: 10px;
}
/*states*/
.field-validation-error {
	background: #e8cccd url(images/centrebet/field-validation-error.png) no-repeat 3px 3px; 
	border: 1px solid #CEAEB2;
	color: #b94a48;
	display: block;
	font-weight: normal; 
	font-size: 11px;
	line-height: 1.2;
	padding-left: 17px;
}
.s-error {
	background: #e8cccd;
	border: 1px solid #CEAEB2;
	color: #b94a48;
	padding: 6px 0;
	margin-left: -1px;
	margin-right: -1px;
}
.s-success {
	background: #BDD5B2 url(images/centrebet/field-validation-valid.png) no-repeat 3px 3px;
	border: 1px solid #B2CB9E;
	color: #326a34;
	display: block;
	font-weight: normal;
	font-size: 11px;
	padding-left: 17px;
}
.success {
	background: #bdd5b2;
}
	.s-success__msg {
		margin: 5px 0 5px 10px;
	}
.even {
	background-color: #fff;
}
.odd {
	background-color: #F9F9F9;
}

/*graphics*/
.ico-val-success {
	background: url(images/centrebet/image_sprite.png) no-repeat -362px -605px;
	display: inline-block;
	*display: block;
	width: 15px;
	height: 20px;
}
.ico-val-error {
	background: url(images/centrebet/image_sprite.png) no-repeat -429px -607px;
	display: inline-block;
	*display: block;
	width: 15px;
	height: 15px;
}
.ico-neutral-tick {
	background: url(images/centrebet/image_sprite.png) no-repeat -456px -608px;
	display: inline-block;
	*display: block;
	width: 15px;
	height: 15px;
}
.ico-val-18yo {
	background: url(images/centrebet/image_sprite.png) no-repeat -558px -4px;
	display: inline-block;
	*display: block;
	width: 26px;
	height: 26px;
}
.ico-secure-lock {
	background: url(images/centrebet/input_bg_sprite.png) no-repeat -2px -2px;
	width: 12px;
	height: 15px;
}
.ico-norton-secured {
	background: url(images/centrebet/image_sprite.png) no-repeat -266px -569px;
	width: 87px;
	height: 43px;
}
.ico-visa-sml {
	background: url(images/centrebet/image_sprite.png) no-repeat -67px -599px;
	width: 37px;
	height: 25px;
}
.ico-mastercard-sml {
	background: url(images/centrebet/image_sprite.png) no-repeat -114px -599px;
	width: 40px;
	height: 25px;
}
.ico-amex-sml {
	background: url(images/centrebet/image_sprite.png) no-repeat -162px -599px;
	width: 40px;
	height: 25px;
}
.ico-edentit {
	background: url(images/centrebet/image_sprite.png) no-repeat -480px -596px;
	width: 142px;
	height: 31px;
}
.ico-aus-post {
	background: url(images/centrebet/image_sprite.png) no-repeat -525px -636px;
	width: 100px;
	height: 43px;
}
.ico-pdf {
	background: url(images/centrebet/image_sprite.png) no-repeat -474px -636px;
	width: 40px;
	height: 41px;
}
.ico-delete-soft {
	background: url(images/centrebet/image_sprite.png) no-repeat -428px -372px;
	width: 16px;
	height: 16px;
}
.ico-my-account {
	background-color: #bbb;
	width: 20px;
	height: 20px;
}
.ico-eft {
	background: url(images/centrebet/image_sprite.png) no-repeat -10px -634px;
	width: 68px;
	height: 41px;
}
.ico-eft-lrg {
	background: url(images/centrebet/image_sprite.png) no-repeat -508px -755px;
	width: 120px;
	height: 73px;
}
.ico-bpay {
	background: url(images/centrebet/image_sprite.png) no-repeat -83px -641px;
	width: 69px;
	height: 30px;
}
.ico-bpay-lrg {
	background: url(images/centrebet/image_sprite.png) no-repeat -503px -692px;
	width: 126px;
	height: 56px;
}
.ico-paypal {
	background: url(images/centrebet/image_sprite.png) no-repeat -156px -635px;
	width: 68px;
	height: 43px;
}
.ico-paypal-lrg {
	background: url(images/centrebet/image_sprite.png) no-repeat -408px -692px;
	width: 90px;
	height: 57px;
}
.ico-skrill {
	background: url(images/centrebet/image_sprite.png) no-repeat -229px -641px;
	width: 70px;
	height: 32px;
}
.ico-skrill-lrg {
	background: url(images/centrebet/image_sprite.png) no-repeat -287px -691px;
	width: 116px;
	height: 67px;
}
.ico-poli {
	background: url(images/centrebet/image_sprite.png) no-repeat -448px -753px;
	width: 52px;
	height: 30px;
}
.ico-poli-med {
	background: url(images/centrebet/image_sprite.png) no-repeat -445px -789px;
	width: 59px;
	height: 34px;
}
.ico-masterpass-lrg {
	background: url(images/centrebet/image_sprite.png) no-repeat -346px -763px;
	width: 89px;
	height: 57px;
}
.ico-masterpass-med {
	background: url(images/centrebet/image_sprite.png) no-repeat -120px -763px;
	width: 65px;
	height: 41px;
}
.ico-masterpass-btn {
	background: url(images/centrebet/image_sprite.png) no-repeat -192px -764px;
	display: block;
	width: 147px;
	height: 34px;
}
.ico-tick-box {
	background: url(images/centrebet/image_sprite.png) no-repeat -384px -607px;
	width: 15px;
	height: 15px;
}
.ico-round-mobile {
	background: url(images/centrebet/image_sprite.png) no-repeat -9px -686px;
	width: 29px;
	height: 29px;
}
.ico-round-help {
	background: url(images/centrebet/image_sprite.png) no-repeat -40px -686px;
	width: 29px;
	height: 29px;
}
.ico-round-tick {
	background: url(images/centrebet/image_sprite.png) no-repeat -71px -687px;
	width: 29px;
	height: 28px;
}
.ico-round-user {
	background: url(images/centrebet/image_sprite.png) no-repeat -106px -687px;
	width: 28px;
	height: 28px;
}
.ico-round-pin {
	background: url(images/centrebet/image_sprite.png) no-repeat -140px -687px;
	width: 28px;
	height: 28px;
}
.ico-round-arrow-sml {
	background: url(images/centrebet/image_sprite.png) no-repeat -178px -692px;
	width: 18px;
	height: 18px;
}
.ico-round-arrow-lrg {
	background: url(images/centrebet/image_sprite.png) no-repeat -207px -687px;
	width: 28px;
	height: 28px;
}
.ico-arrow-rev {
	background: url(images/centrebet/image_sprite.png) no-repeat -198px -41px;
	width: 5px;
	height: 7px;
}
.ico-right-tri {
	background:url(images/centrebet/image_sprite.png) no-repeat  -17px -724px;
	width: 9px;
	height: 28px;
}
.ico-right-tri--rev {
	background:url(images/centrebet/image_sprite.png) no-repeat  -37px -724px;
	width: 9px;
	height: 28px;
}
.ico-ext-link {
	background: url(images/centrebet/image_sprite.png) no-repeat -244px -691px;
	width: 16px;
	height: 16px;
}
.ico-bet-combos {
	background: url(images/centrebet/image_sprite.png) no-repeat -143px -733px;
	width: 122px;
	height: 22px;
}
.ico-edit-details {
	background: url(images/centrebet/image_sprite.png) no-repeat -265px -690px;
	width: 20px;
	height: 19px;
}
.ico-sort-up {
	background: url(images/centrebet/image_sprite.png) no-repeat -327px -1196px;
	width: 16px;
	height: 16px;
}
.ico-sort-down {
	background: url(images/centrebet/image_sprite.png) no-repeat -304px -1196px;
	width: 16px;
	height: 16px;
}
.ico-ribbon-popular {
	background: url(images/centrebet/image_sprite.png) no-repeat 0 -774px;
	width: 56px;
	height: 55px;
}
.ico-ribbon-new {
	background: url(images/centrebet/image_sprite.png) no-repeat -60px -774px;
	width: 56px;
	height: 55px;
}
.icon-link {
	display: inline-block;
	*display: block;
}

.texture--alpha {
	background: url(images/centrebet/texture_hexagon.png);
} 
/*fonts*/
.h2-size {
	font-size: 24px;
	line-height: 1.2;
}
.h3-size {
	font-size: 20px;
	line-height: 1.2;
}
.h4-size {
	font-size: 18px;
	line-height: 1.2;
}
.h5-size {
	font-size: 16px;
	line-height: 1.2;
}
.h6-size {
	font-size: 14px;
	line-height: 1.2;
}
.milli {
	font-size: 12px;
	line-height: 1.5;
}
.pint {
	font-size: 11px;
	line-height: 1.5;
}
.micro {
	font-size: 10px;
	line-height: 1.5;
}
.mini {
	font-size: 8px;
	line-height: 1.5;
}
.base-link {
	color: #0084B2;
	text-decoration: underline;
}
	.base-link:hover {
		color: #005F80;
		text-decoration: underline;
	}
.link-contrast {
	color: #676767;
}
	.link-contrast:hover {
		color: blue;
	}
.link-rev {
	color: #fff;
}
	.link-rev:hover {
		color: #ddd;
	}
.highlight {
	color: #f06e0a;
}
.txt-success {
	color: #bada55;
}
.txt-success--contrast {
	color: #77bf19;
}
.txt-subtle {
	color: #666;
}
.txt-success {
	color: #bada55;
}
.txt-success--contrast {
	color: #326A34;
}
.placeholder {
	color: #aaa;
}
/*bars*/
.m-bar {
	padding: 8px;
}
.m-bar--alpha {  /*extended gs5*/
	color: #fff;
}
.m-bar--beta {
	color: #fff; /*extended gs11*/
}
.m-bar--gamma {  /*extended gs2*/
	color: #fff;
	border: 1px solid #f06e0a;
}
.m-bar--delta {
	color: #fff;
}
.m-bar--epsilon {
	color: #000;
	background-color: #ddd;
}
.m-bar--zeta {
	color: #fff;
	background-color: #F06E0A;
}
.m-bar--rounded {
	border-radius: 6px;
	margin-bottom: 6px;
}
.m-bar--roundtop {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.m-bar--roundbottom {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	margin-bottom: 6px;
}
/*boxes*/
.m-box {
	padding: 6px;
	margin-bottom: 10px;
}
.m-box--alpha {
	background-color: #f2f2f2;
	color: #000;
}
.m-box--beta {
	background-color: #ddd;
	color: #000;
}
.m-box--gamma {
	background-color: #ebebeb;
	color: #000;
}
.m-box--delta {
	background-color: #ebebeb;
	border: 1px solid #ddd;
	color: #000;
}
.m-box--epsilon {
	background-color: #fff;
	border: 1px solid #ddd;
}
.m-box--zeta {
	color: #fff;
	background-color: #5E5E5F;
}
.m-box--soft {
	border: none;
	border-bottom: 1px solid #999;
}
.m-box--info {
	background-color: #FCF8E1;
	border: 1px solid #FBEED5;
	color: #E49711;
}
.m-box--alert {
	background-color: #D9EDF7;
	border: 1px solid #BCE8F1;
	color: #3a87ad;
}
.m-box--error {
	color: #b94a48;
	background-color: #E8CCCD;
	border: 1px solid #ceaeb2;
}
.m-box--success {
	color: #326a34;
	background-color: #BDD5B2;
	border: 1px solid #B2CB9E;
}
.m-box--stacked {
	margin-bottom: 0;
	border-bottom: none;
}
/*island*/
.island {
	display: block;
	padding: 6px;
}
.islet { 
	display: block;
	padding: 3px;
}
/*lists*/
.nav li {
	float: left;
}
.nav--rev li {
	float: right;
}
.nav--tab a {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	display: block;
	margin-right: 3px;
	padding: 0.5em 1em;
	text-decoration: none;
}
.nav--block a {
	display: block;
	padding: 0.35em 0.75em;
	text-decoration: none;
}
/*nav*/
.nav-inline li {
	float: left;
}
.block-list {
	margin-bottom: 6px;
}
.block-list li {
	border-bottom: 1px solid;
}
.block-list li:last-child {
	border: none;
}
.block-list__link {
	display: block;
	padding: 4px;
}
.number-list li {
	list-style: decimal;
	margin: 0 0 10px 20px;
}
.split{
	text-align:right;
	list-style:none;
	margin-left:0;
}
	.split__title{
		text-align:left;
		float:left;
		clear:left;
	}
	.split--left {
		text-align: left;
	}
.default-list {
	margin-bottom: 10px;
}
.default-list li {
	list-style: disc;
	padding: 4px;
	margin-left: 25px;
}
.inset-list {
	border-left: 4px solid #aaa;
	margin: 0 0 10px 10px;
}
.inset-list__item {
	list-style: none;
	padding: 4px;
	margin-left: 12px;
}
/*form fields*/
.input--secure {
	background: #fff url(images/centrebet/input_bg_sprite.png) no-repeat right 0;
}
input[type="text"]:disabled {
	background: #efefef;
}
select:disabled {
	color: graytext;
}
input[readonly] {
	background: #efefef;
	color: #545454;
}
/*table*/
.registration_container table {
	width: 100%;
	margin-bottom: 12px;
}
.registration_container tr {
	padding: 5px;
}
.registration_container td {
	padding: 5px;
}
.ui-datepicker td {
	padding: 1px;
}
[colspan]{
	text-align:center;
}
[colspan="1"]{
	text-align:left;
}
[rowspan]{
	vertical-align:middle;
}
[rowspan="1"]{
	vertical-align:top;
}
.table--bordered td {
	border:1px solid #ccc;
}
.t5     { width: 5% }
.t10    { width:10% }
.t12    { width:12.5% }     /* 1/8 */
.t15    { width:15% }
.t20    { width:20% }
.t25    { width:25% }       /* 1/4 */
.t30    { width:30% }
.t33    { width:33.333% }   /* 1/3 */
.t35    { width:35% }
.t37    { width:37.5% }     /* 3/8 */
.t40    { width:40% }
.t45    { width:45% }
.t50    { width:50% }       /* 1/2 */
.t55    { width:55% }
.t60    { width:60% }
.t62    { width:62.5% }     /* 5/8 */
.t65    { width:65% }
.t66    { width:66.666% }   /* 2/3 */
.t70    { width:70% }
.t75    { width:75% }       /* 3/4*/
.t80    { width:80% }
.t85    { width:85% }
.t87    { width:87.5% }     /* 7/8 */
.t90    { width:90% }
.t95    { width:95% }

/*helper*/
.anchor {
	position: relative;
}
.push-down-xsml {
	margin-top: 2px;
}
.push-down-sml {
	margin-top: 4px;
}
.push-down-med {
	margin-top: 8px;
}
.push-left-sml {
	margin-left: 4px;
}
.proceed {
	text-align: left !important;
}
.numerical {
	text-align: right !important;
}
.text-centre {
	text-align: center !important;
}
.img-fluid {
	max-width: 100%;
}
.input-align {
	margin: 5px 0;
}
.title-bar {
	margin-bottom: 10px;
}
.lead {
	margin-top: 0;
}
.flush {
	margin: 0 !important; }

.flush--top {
	margin-top: 0 !important; }

.flush--right {
	margin-right: 0 !important; }

.flush--bottom {
	margin-bottom: 0 !important; }

.flush--left {
	margin-left: 0 !important; }

.flush--ends {
	margin-top: 0 !important;
	margin-bottom: 0 !important; }

.flush--sides {
	margin-right: 0 !important;
	margin-left: 0 !important; }

.hard {
	padding: 0 !important; }

.hard--top {
	padding-top: 0 !important; }

.hard--right {
	padding-right: 0 !important; }

.hard--bottom {
	padding-bottom: 0 !important; }

.hard--left {
	padding-left: 0 !important; }

.hard--ends {
	padding-top: 0 !important;
	padding-bottom: 0 !important; }

.hard--sides {
	padding-right: 0 !important;
	padding-left: 0 !important; }
.separator--soft {
	border-bottom: 1px solid #ccc;
}
.separator--soft-right {
	border-right: 1px dashed;
}
.headline-wrap {
	line-height: 1.2;
}
/*target styles*/

.address-lookup p {
	margin-top: 0;
}
.address-lookup ul {
	border: 1px solid #ccc;
	max-height: 100px;
	overflow-y: auto; 
}
.address-lookup li {
	border-color: #ccc;
}
.conf-age {
	margin-top: 10px;
}
.create-acc li {
	border: none;
}
.create-acc .btn {
	display: block;
	margin: 50px auto 10px;
	width: 80%;
}
.secured-link {
	padding-top: 6px;
}
.sidebar-list {
	margin-left: 6px;
}
.sidebar-list li,
.confirm-deposit li,
.account-overview li {
	margin-bottom: 10px;
}
.sidebar-sub-head {
	margin: 0 0 10px 0; 
}
.account-overview {
	margin-left: 20px
}
.edentiti-btn .ico-secure-lock {
	margin: 8px 10px 0 15px;
}
.edentiti-btn .ico-edentit {
	margin-top: 2px;
}
.overview-list li {
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	border-top: none;
	padding: 12px 18px;
}
	.overview-list li:first-child {
		border-top: 1px solid #ddd;
	}
	.overview-list a {
		padding: 12px 18px;
		margin: -12px -18px;
	}
	.overview-list a:hover {
		background-color: #eee;
	}
/*my account sub menu*/
.account-nav {
	background: #F8F8F8;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	margin-bottom: 8px;
	zoom: 1;
}
	.account-nav li {
		float: left;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: center;
	}
	.account-nav li.right {
		float: right;
		border-left: 1px solid #DADADA;
		border-right: none;
	}
	.account-nav li a {
		border-right: 1px solid #DADADA;
		color: #555;
		display: block;
		font-size: 13px;
		padding: 8px;
		text-decoration: none;
	}
	.account-nav li a:hover {
		color: #222;
		background-color: #eee; 
	}
		.account-nav li:hover ul {
			display: block;
		}
	.account-nav ul {
		display:none;
		position: absolute;
		left: -1px;
		top: 32px;
		z-index: 10;
	}
	.account-nav ul li {
		text-align: left;
		width: 200%;
		*width: 180px;
	}
	.account-nav ul li a {
		background-color: #eee;
		border-bottom: 1px solid #DADADA;
		border-left: 1px solid #DADADA;
		color: #333;
		display: block;
		padding: 6px 10px 6px 10px;
	}
	.account-nav ul li a:hover {
		color: #000;
		background-color: #ddd;
	}
.mail-box {
	margin-bottom: 0;
	background-color: #ddd;
	border-bottom: 1px solid #bbb;
}
.mail-box__active {
	background-color: #999;
	border-bottom-color: #ccc;
	position: relative;
}
.mail-box__active:before {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	right: -7px;
	top: 40%;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #999;
}
.mail-box__link {
	color: #333;
	margin-bottom: 0;
}
.mail-box__link:hover {
	color: #111;
}
.mail-box__unread {
	font-weight: bold;
}
.mail-box__date {
	color: #333;
	font-size: 10px;
	margin: 7px 0;
}
.mail-box__icon {
	margin-top: 7px;
}
.extra_details-container {
	padding: 4px 10px 0;
	text-align: left;
}
.extra_details-container .media {
	border-bottom: 1px solid #bbb;
	margin-bottom: 2px;
}
.extra_details-container .media:last-child {
	border: none;
}
.extra_details-divide {
	border-right: 1px solid #bbb;
}
.deposit-option-panel {
	margin: 2px 0 0 0;
	min-height: 47px;
	overflow: hidden;
	padding-left: 18px;
	position: relative;
}
.deposit-option-panel .ico-right-tri,
.deposit-option-panel .ico-right-tri--rev {
	margin: 10px 0 0 10px;
}
.deposit-panel-list {
	border-bottom: 1px dashed #ccc;
	padding: 5px 15px;
}
	.deposit-panel-list--first {
		border-top: 1px dashed #ccc;
		padding: 6px 15px;
	}
.verify-modal-list {
	margin: 0 0 40px 6px;
}
.skip-link {
	margin-top: 380px;
}
.bet-combo-rows {
	border-bottom: 1px solid #ccc;
	padding: 3px 0;
}
.bet-combo-bal {
	margin-right: 50px;
}
.combo-nav {
	margin-left: 6px;
}
.combo-nav li {
	margin: 0 40px 0 0;
}
.combo-img {
	margin: 6px 0 0 6px;
}
.combo-details {
	margin-bottom: 0;
}
.cart-container {
	color: #000;
	min-height: 26px;
	margin-bottom: 0;
}
.cart-details {
	margin: 4px 6px 0 6px;
}
.check-out-link {
	margin: 2px 6px 2px 12px;
}
.msg-overlay {
	margin-top: -23px;
}
.link-pull {
	position: absolute;
	right: 80px;
}
.faq-list {
	margin: 12px 0 0 12px;
}
.faq-list__title {
	margin: 0 0 5px 0;
}
.payment-tabs a {
	border: 1px solid #ccc;
	border-bottom: none;
	line-height: 2;
	min-height: 26px;
}
.nav-group {
	overflow: hidden;
}
.nav-group--alpha__link {
	border-right: 1px solid #435364;
	line-height: 2;
}
.nav-group--beta__link {
	border-right: 1px solid #668F97;
	border-left: 1px solid #668F97;
	line-height: 2;
}
.tote-input {
	color: #999;
	border: 1px solid;
	border-radius: 12px;
	padding-top: 3px;
	margin: 1px;
	text-align: center;
}
.tote-input input {
	margin: 2px 0;
}
.tote--alpha {
	background-color: #9BACB5;
	border-color: #bbb;
	color: #eee;
}
.tote--beta {
	background-color: #9BACB5;
	border-color: #bbb;
	color: #eee;
}
.tote--alpha.tote-on {
	background-color: #28C3F1;
	border-color: #4087B1;
	color: #fff;
}
.tote--beta.tote-on {
	background-color: #006AA4;
	border-color: #4087B1;
	color: #fff;
}
.inline-runner {
	margin: 6px 0 0 0;
}
/*jquery ui calendar*/
.datepicker_container {
	min-height: 215px;
}
.datepicker_container_sml {
	min-height: 114px;
}
.datepicker {
	margin-right: 5px;
	width: auto;
}
.ui-datepicker {
	display: block;
}
.bet-slip-dock {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20;
}
.bet-slip-dock--visible {
	background: #fff;
	border-left: 5px solid #fff;
	border-bottom: 5px solid #fff;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.bet-slip-dock__message {
	top: 45px;
	z-index: 10;
}
.ribbon {
	position: absolute;
	top: -9px;
	left: -9px;
}
/*dumb box*/
.dumbBoxWrap { /* The div that shows/hides. */
	display:none; /* starts out hidden */
	z-index:40001; /* High z-index to ensure it appears above all content */
	position: fixed;
}
.dumbBoxOverlay { /* Shades out background when selector is active */
	position:fixed;
	width:100%;
	height:100%;
	top: 0;
	left: 0;
	background-color:black;
	opacity:.7; /* Sets opacity so it's partly transparent */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */
	filter:alpha(opacity=50); /* More IE transparency */
	z-index:40001;
}
.vertical-offset { /* Fixed position to provide the vertical offset */
	position:fixed; /*change to fixed of div sits outside container parent*/
	top:25%;
	min-width: 1003px;
	max-width: 1145px;
	z-index:40002; /* ensures box appears above overlay */
}
.dumbBox { /* The actual box, centered in the fixed-position div */
	width:405px; /* Whatever width you want the box to be */
	position:relative;
	margin:0 auto;
	/*Everything below is just visual styling */
	background-color: #fff;
	padding:10px;
	border:1px solid black;
	overflow: hidden;
}
.dumbBox--lrg {
	width: 600px;
}
.dumbBox--sml {
	width: 300px;
}
.overlay-element {
	display: none;
	position: absolute;
	width:100%;
	height:100%;
	top: 0;
	left: 0;
	text-align: center;
	z-index:40001;
}
.overlay-element__inner {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 220px;
}
	.overlay-element__inner .ico-close-grey-sml {
		position: absolute;
		top: -5px;
		right: -5px;
	}
.overlay-element:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em; /* Adjusts for spacing */
}
/*slider*/

.slider {
	width: 588px;
	overflow: hidden;
}
.slider__inner {
	width: 10000px;
	list-style: none;
}

.slider .island {
	float: left;
	width: 588px;
}
.slider img {
	margin: 10px 0 0 15px;
}
.panel-height {
	height: 250px;
	position: relative;
}
.slider-ctr {
	width: 100px;
	margin: auto;
}
.slider-ctr li {
	background: #ccc;
	padding: 8px 10px;
	margin-right: 6px;
	float: left;
}
.slider-ctr li.current {
	color: #fff; 
	background: #999;
}
/* close button */

#closeModal {
	position:absolute;
	top:2px; /* Half the icon's height */
	right:2px; /* half the icon's width */
	z-index:50;
}

/*new color styles*/

.btn--success {
	background: #ffcd00; /* Old browsers */
	background: -moz-linear-gradient(top, #ffcd00 0%, #ffa900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcd00), color-stop(100%,#ffa900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffcd00 0%,#ffa900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffcd00 0%,#ffa900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffcd00 0%,#ffa900 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffcd00 0%,#ffa900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcd00', endColorstr='#ffa900',GradientType=0 ); /* IE6-9 */
}
.btn--highlight {
	background: #02a2ff; /* Old browsers */
	background: -moz-linear-gradient(top, #02a2ff 0%, #0079c1 100%, #205899 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02a2ff), color-stop(100%,#0079c1), color-stop(100%,#205899)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #02a2ff 0%,#0079c1 100%,#205899 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #02a2ff 0%,#0079c1 100%,#205899 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #02a2ff 0%,#0079c1 100%,#205899 100%); /* IE10+ */
	background: linear-gradient(to bottom, #02a2ff 0%,#0079c1 100%,#205899 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02a2ff', endColorstr='#205899',GradientType=0 ); /* IE6-9 */
}
.btn--advance {
	background: #bdbdbd; /* Old browsers */
	background: -moz-linear-gradient(top, #acec61 0%, #177e07 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#acec61), color-stop(100%,#177e07)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #acec61 0%,#177e07 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #acec61 0%,#177e07 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #acec61 0%,#177e07 100%); /* IE10+ */
	background: linear-gradient(top, #acec61 0%,#177e07 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acec61', endColorstr='#177e07',GradientType=0 ); /* IE6-9 */
}
.btn--theme {
	background: #fa9a06; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhOWEwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMDZlMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fa9a06 0%, #f06e0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa9a06), color-stop(100%,#f06e0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fa9a06 0%,#f06e0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fa9a06 0%,#f06e0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fa9a06 0%,#f06e0a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fa9a06 0%,#f06e0a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa9a06', endColorstr='#f06e0a',GradientType=0 ); /* IE6-8 */
}
